Subject: RE: Wind Production Tax Credit (PTC)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Jul 2001 09:16:00 -0700 (PDT)

Linda and I are following the PTC for Corp. out of DC.  Ed Coats in Enron 
Corporate Tax leads from Houston.  We have a Bracewell Patterson attorney in 
DC retained to support our corporate tax efforts on Capitol Hill.  

Enron Wind also has a lobbyist dedicated 24/7 to this effort.  

	Mark Metts/Enron@EnronXGate
	07/02/2001 10:40 AM
		 
		 To: Chris Long/Corp/Enron@ENRON
		 cc: Steven J Kean/NA/Enron@Enron
		 Subject: RE: Wind Production Tax Credit (PTC)

Chris,

Thanks very much for the prompt reply.  This is exactly what I needed.  Who 
is working this in-house?  Do we have any outside resources devoted to it?

Mark

 -----Original Message-----
From:  Long, Chris  
Sent: Monday, July 02, 2001 8:45 AM
To: Metts, Mark
Cc: Kean, Steven; Robertson, Linda; Decker, Larry; Fisher, Dolores
Subject: Wind Production Tax Credit (PTC)

Mark - I left a voice mail on your cell.

The Wind Production Tax Credit expires on December 31, 2001.   The PTC will 
be extended.   There is significant bipartisan support for the PTC, the 
revenue number is reasonable, and renewables are a key component of the 
energy debate.

The question is when and how.  Two likely scenarios are:

1)  As part of the Energy Bill.  The House Ways and Means Committee will 
mark-up the tax portions of the energy bill in mid-July.  We understand that 
Chairman Thomas is committed to including the PTC as part of the Ways and 
Means bill.  The Senate Finance Committee has not scheduled a mark-up.  While 
the energy bill will be debated during July, final action will likely not 
occur until after the August recess.   In this scenario, look to September at 
the earliest.

2)  There are 10 provisions, including the PTC,  in the IRC that expire by 
December 31, 2001.   Historically, Congress approves an "extenders" package 
late in the session to keep the tax credits functioning.   While no one can 
predict when Congress will adjourn, they are set to adjourn in early 
October.  In this scenario, the PTC would be extended in late September at 
the earliest.

Mark, this is Congress, so anything can change.  

Call me with any questions at (202) 466-9158.